3.3.6 Plugin Error Unable to Use

Hey I hope you are doing great! Here is a quick video showing you whats going on

Scripts Organizer